// Print strings for Label, and other modes

"ALL" = "Toutes";
"BASED_ON" = "Basé sur %@";
"COPY" = "Copier";
"UNTITLED" = "Sans titre";
"FAKE_NAME" = "Jean Dubois";
"FAKE_FIRST" = "Jean";
"FAKE_LAST" = "Dubois";
"FAKE_STREET" = "123 rue de la Place";
"FAKE_CITY" = "Paris";
"FAKE_STATE" = "F";
"FAKE_ZIP" = "75111";
"FAKE_COUNTRY" = "France";
"NO_ADDRESSES" = "Aucune adresse";
// the %@ in the next 4 items is the name of the group as formatted by DIST_MENU_*
"ADDRESS_COUNT" = "1 adresse %@";
"ADDRESS_COUNT_PLURAL" = "%d adresses%@";
"LIST_COUNT_PLURAL" = "%d personnes%@";
"LIST_COUNT" = "1 personne%@";
"NO_PEOPLE" = "Personne";
"LOADING_LABELS" = "Tri…";
"LOADING_LIST" = "Tri…";
"LIST_PHOTO" = "Photo";
"IM_LABEL" = "Messagerie instantanée";
"YOMI_LABEL" = "Nom phonétique";
"DISTRIBUTION" = "Liste de distribution";
"DIST_MENU_LEFT_END" = " (";
"DIST_MENU_MIDDLE" = ", ";
"DIST_MENU_RIGHT_END" = ")";
"SAMA" = "Sama";
"NO_IMAGE_SELECTED" = "Aucune image sélectionnée";

// specific to Flip Book:
"GENERATING_PAGES" = "Génération de pages…";